<div class="card-columns mt-1">
  <div (click)="verArtista( item )" *ngFor="let item of items" class="card">
    <img class="card-img-top" [src]="item.images | noimage" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{ item.name }}</h5>
      <p class="card-text">
        <span *ngFor="let artista of item.artists" class="badge badge-pill badge-primary"> {{ artista.name }}</span>
      </p>
    </div>
  </div>
</div>
